/*#region .item-product*/
  .item-product {
    @include border();
    position: relative;
    .img-container {
      display: block;
      position: relative;
      .label-container {
        position: absolute;
        top:0;
        right: 0;
        .label {
          display: inline-block;
          padding:6px 12px;
          color: $white;
          text-transform: uppercase;
          font-weight: $font-weight-bold;
        }
      }
    }
    .star-container {
      @include flex-center();
      .star-cb-group {
        margin-right: 0;
      }
    }
    .text-container {
      padding: 10px;
      h3 {
        text-align: center;
        margin-bottom: 10px;
      }
      .price {
          text-align: center;
          >* {
              display: inline-block;
          }
          .new-price {
              font-weight: $font-weight-bold;
              color: $primary-color;
              margin-right: 2.5px;
          }
          .old-price {
              text-decoration: line-through;
              color: $gray;
              margin-left: 2.5px;
          }
          &:last-child {
            margin-right: 0;
          }
      }
    }
    .item-inner {
      @include flex-center();
      @include animation();
      opacity: 0;
      background-color: rgba(236, 85, 152,0.5);
      position: absolute;
      top:0;
      left: 0;
      width: 100%;
      height: 100%;
      a {
        display: inline-block;
        width: 40px;
        height: 40px;
        background-color: $white;
        text-align: center;
        margin: 0 5px;
        text-align: center;
        border-radius: 100%;
        i {
          font-size: 20px;
          line-height: 40px;
        }
      }
    }
    &:hover {
      .item-inner {
        opacity: 1;
      }
    }
  }
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
	/*#region #sad*/
	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
	/*#region .item-product*/

	/*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/